<head>
    <%= stylesheet_link_tag 'pages', media: 'all', 'data-turbolinks-track': 'reload' %>
</head>
<div class="content">
    <h1>Portes</h1>
    <a href="/doors/new" class="blue-btn">Ajouter une porte</a>
    <ul>
        <% @doors.each do |door| %>
            <li>
                <p><%= door.name %></p>
                <input class="cmd" name="user_id" type="text" value="<%= door.id %>"/>
                <%if door.is_open == true %>
                    <a href="<%= "/doors/#{door.id}/toogle" %>" class="blue-btn">Fermer</a>
                <%else%>
                    <a href="<%= "/doors/#{door.id}/toogle" %>" class="blue-btn">Ouvrir</a>
                <%end%>
                <a href="<%= "/doors/#{door.id}/edit" %>" class="blue-btn">Editer</a>
                <a href="<%= door_path(door.id) %>" class="red-btn" data-confirm="Supprimer <%= door.name %> ?" data-method="DELETE" >Supprimmer</a>
            </li>
        <% end %>
    </ul>
</div>
